#stacks_in_2_page21>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page21>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2_page21>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2_page21>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page21>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page21>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3_page21 .flexfix_outerwrap2 {
display: block;
}

#stacks_in_3_page21 .flexfix_innerwrap2 {
display:block;
opacity: 1;
float:none;
display: block;
margin-left: auto;
margin-right: auto;
text-align: Left;
 
 
}

#stacks_in_3_page21 .flexfix_headerrow2 {
display: block;
}

#stacks_in_3_page21 .flexfix_bottomrow2 {
display: block;
margin-left: auto;
margin-right: auto;
 
clear:both !important;
}

#stacks_in_3_page21 .flexfix_rightcolumn2 {
display: block;
 
overflow: auto;
margin-left: 180px;

height: 100px;
 

 
/*customcss;*/
}

#stacks_in_3_page21 .flexfix_leftcolumn2 {
display: block;
float: left;
width: 180px;
overflow: auto;

height: 100px;
 

 

padding-right: 0px;
/*customcss;*/
}

@media screen and (max-width : 420px) 
{


#stacks_in_3_page21 .flexfix_innerwrap2 {
display: block;
 
}

#stacks_in_3_page21 .flexfix_leftcolumn2 {
display: block;
width: 100%;
height: auto;
padding-right: 0px;

/*customcss;*/
}

#stacks_in_3_page21 .flexfix_rightcolumn2 {
/*padding-right: 20px !important;*/
display: block;
 
margin-left: 0px;
height: auto;
float: right;
/*customcss;*/
}
 
}



.flexfixcolorbox
{
	padding: 12px !important;
	margin-bottom: 0px !important;
}/* Start Responsive Shim stack CSS code */.stacks_in_7_page21shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */
#stacks_in_19_page21 {
	font-size: 182%;
}

#stacks_in_13_page21 {
	font-size: 250%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_26_page21 #myExtraContent7,
#ExtraContentPlusstacks_in_26_page21 #fs {
	display: none;
}

/* Start Button Press stack CSS code */#stacks_in_25_page21{	text-align: center !important;}.stacks_in_25_page21dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FF8000;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 17px 16px 17px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_25_page21dooabutton:hover {					/* Flat type button specific styles */		background-color:#F57600;			color:;		}/* End Button Press stack CSS code */
#stacks_in_9_page21 {
	font-size: 182%;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/* Start Button Press stack CSS code */#stacks_in_22_page21{	text-align: center !important;}.stacks_in_22_page21dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#FAB32E;	border:none;	color:#696969;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 16px 28px 16px 28px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_22_page21dooabutton:hover {					/* Flat type button specific styles */		background-color:#F0A924;			color:;		}/* End Button Press stack CSS code */